/*
Theme Name: Vivo Theme
Description: A theme for Flamenco Vivo
Version: 1.0
Author: Caleb Custer
Author URI: http://greyship.com
Template: enfold
*/

.av_one_half {
	z-index: 200 !important;
}

.av-section-color-overlay + .container + .border-extra-diagonal {
	z-index: 0 !important;
}

.alternate_color .toggler {
	background: white;
	color: black;
}

#top .main_color .fsEmbed input[type='text'], #top .main_color .fsEmbed input[type='tel'], #top .main_color .fsEmbed select, #top .main_color .fsEmbed input[type='email']{
	background-color: #ffffff;
}



button.tribe-common-c-btn.tribe-events-c-search__button {
	background-color: #d20b0b;
}

span.tribe-events-calendar-list__event-date-tag-weekday {
	color: white !important;
}

span.tribe-events-calendar-list__event-date-tag-daynum.tribe-common-h5.tribe-common-h4--min-medium, a.tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin {
	color: #d20b0b !important;
}

time.tribe-events-calendar-list__event-datetime, time.tribe-events-calendar-list__event-datetime, .tribe-events-calendar-list__event-description.tribe-common-b2.tribe-common-a11y-hidden, span.tribe-events-c-small-cta__price {
	color: gray !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text{
	color: #d22e32;
}

.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after{
	background-color: #d22e32;
}

.tribe-events .tribe-events-calendar-month__calendar-event--featured:before{
	background-color: #d22e32;
}
.tribe-common .tribe-common-c-svgicon{
	color: #d22e32;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link:after {
    background-color: #d22e32;
}

button.tribe-common-c-btn.tribe-events-c-search__button {
    background-color: #d22e32 !important;
}

/*	Home Slider Caption Transparency */
.home_slider .caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: transparent !important;
}

/*Next Upcoming*/
li.tribe-events-c-messages__message-list-item {
	color: white;
}
a.tribe-events-c-messages__message-list-item-link.tribe-common-anchor-thin-alt {
	color: #d20b0b !important;
}
.tribe-events-c-messages__message.tribe-events-c-messages__message--notice {
	background-color: #080808;
}

/*Calendar Month*/

.tribe-events .tribe-events-calendar-month__day-date-daynum {
	color: white !important;
}

a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered {
	color: red !important;
}

.tribe-events-calendar-month__calendar-event-datetime {
	color: #cbcbcb !important;
}

/*Calendar Day*/
/*
time.tribe-events-calendar-day__time-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt, span.tribe-event-date-start, span.tribe-event-time, .tribe-events-calendar-day__event-description.tribe-common-b2.tribe-common-a11y-hidden {
	color: white;
}
*/
a.tribe-events-calendar-day__event-title-link.tribe-common-anchor-thin {
	color: #d20a0a !important;
}

/*Single Event*/
h2.tribe-events-single-event-title.summary.entry-title {
	color: #d20b0b !important;
}
/*
span.tribe-event-date-start, span.tribe-event-time{
	color: white;
}
*/
span.tribe-events-cost{
	color: #979797 !important;
}

.tribe-events-single-event-description.tribe-events-content.entry-content.description {
	color: white;
}

.tribe-events-cal-links {
	color: white;
}

h2.tribe-events-single-section-title {
	color: #d20b0b !important;
}

.tribe-events-meta-group.tribe-events-meta-group-details, .tribe-events-meta-group.tribe-events-meta-group-organizer {
	color: white;
}

:root {
	--tec-color-background-events-bar-submit-button-hover: #b50a0a;
	--tec-color-text-primary: #b50a0a !important;
	
}

.tribe-events-single-event-description h3 {
	color: #d20b0b !important;
	font-size: 24px;
}

/*	Footer - Social Media Icon Size	*/
#socket .social_bookmarks {
    font-size: 30px;
}

li.social_bookmarks_twitter.av-social-link-twitter.social_icon_1 {
    right: 10px;
}

li.social_bookmarks_facebook.av-social-link-facebook.social_icon_2 {
    right: 5px;
}

div#header_main {
    border: none;
}

.main_menu ul:first-child > li > a{
    font-family: 'TangerineRegular';
    text-transform: lowercase;
}

h2.avia-caption-title {
    font-family: "TangerineRegular";
    text-transform: lowercase !important!;
    font-size: 3vw;
}

/*	Event Pages Background */
.tribe_events-template-default.single.single-tribe_events.tribe-events-page-template .main_color {
    background: url('https://greyshipdev.co/flamenco/wp-content/uploads/2022/09/Paper-Texure-BG-VERTICAL-WHTIE-scaled.jpg')
}

@media only screen and (max-width: 768px) {

.home_slider .caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgb(0,0,0,0.5) !important;
}

.home_slider a.avia-slideshow-button.avia-button.avia-color-light {
    left: 25%;
}

}

@media only screen and (min-width: 768px) {
#header_main .logo a img, #header_main .logo a {
	max-width: 800px !important;
}

}


@font-face {
    font-family: 'TangerineRegular';
    src: url('../fonts/TangerineRegular.woff2') format('woff2'),
        url('../fonts/TangerineRegular.woff') format('woff'),
        url('../fonts/TangerineRegular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
	font-family: 'Bison-Bold';
	src: url('../fonts/Bison-Bold.woff2') format('woff2'),
        url('../fonts/Bison-Bold.woff') format('woff'),
        url('../fonts/Bison-Bold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-BoldItalic';
	src: url('../fonts/Bison-BoldItalic.woff2') format('woff2'),
        url('../fonts/Bison-BoldItalic.woff') format('woff'),
        url('../fonts/Bison-BoldItalic.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-DemiBold';
	src: url('../fonts/Bison-DemiBold.woff2') format('woff2'),
        url('../fonts/Bison-DemiBold.woff') format('woff'),
        url('../fonts/Bison-DemiBold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-DemiBoldItalic';
	src: url('../fonts/Bison-DemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Bison-DemiBoldItalic.woff') format('woff'),
        url('../fonts/Bison-DemiBoldItalic.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-Light';
	src: url('../fonts/Bison-Light.woff2') format('woff2'),
        url('../fonts/Bison-Light.woff') format('woff'),
        url('../fonts/Bison-Light.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-LightItalic';
	src: url('../fonts/Bison-LightItalic.woff2') format('woff2'),
        url('../fonts/Bison-LightItalic.woff') format('woff'),
        url('../fonts/Bison-LightItalic.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-Regular';
	src: url('../fonts/Bison-Regular.woff2') format('woff2'),
        url('../fonts/Bison-Regular.woff') format('woff'),
        url('../fonts/Bison-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-RegularItalic';
	src: url('../fonts/Bison-RegularItalic.woff2') format('woff2'),
        url('../fonts/Bison-RegularItalic.woff') format('woff'),
        url('../fonts/Bison-RegularItalic.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-ThickOutline';
	src: url('../fonts/Bison-ThickOutline.woff2') format('woff2'),
        url('../fonts/Bison-ThickOutline.woff') format('woff'),
        url('../fonts/Bison-ThickOutline.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-ThickOutlineItalic';
	src: url('../fonts/Bison-ThickOutlineItalic.woff2') format('woff2'),
        url('../fonts/Bison-ThickOutlineItalic.woff') format('woff'),
        url('../fonts/Bison-ThickOutlineItalic.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-ThinOutline';
	src: url('../fonts/Bison-ThinOutline.woff2') format('woff2'),
        url('../fonts/Bison-ThinOutline.woff') format('woff'),
        url('../fonts/Bison-ThinOutline.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Bison-ThinOutlineItalic';
	src: url('../fonts/Bison-ThinOutlineItalic.woff2') format('woff2'),
        url('../fonts/Bison-ThinOutlineItalic.woff') format('woff'),
        url('../fonts/Bison-ThinOutlineItalic.ttf') format('truetype');
	font-display: swap;
}


/* Module 1 */
.mod1_title h3.av-special-heading-tag {
    font-family: 'TangerineRegular';
	font-size: 65px;
    text-transform: lowercase;
}

.explore_par {
    padding: 0 10% 5% 10%;
	margin: 0;
    font-size: 15px;
}

.explore_btn .avia_iconbox_title {
	font-family: 'TangerineRegular';
	font-size: 20px;
}

@media only screen and (max-width: 767px) {

.mod1_title h3.av-special-heading-tag {
    font-size: 12vw;
}
    
.mod1{
    margin-bottom: 30% !important;
}
}

/* Module 2 */
h4.av-special-heading-tag {
    font-family: 'Bison-Regular';
    font-size: 4vw;
    color: #d22e32
}

.mod2_title h3.av-special-heading-tag {
    font-family: 'TangerineRegular';
    text-transform: lowercase;
    position: relative;
	top:-60px;
}

.news_par {
    position: relative;
	font-size: 24px;
	top: -45px;
}

.pass_par{
	position: relative;
	font-size: 18px;
	top: -45px;
}

.mod2_btn {
	font-family: 'TangerineRegular';
	position: relative;
	top: -20px;
}

.mod2_btn2 {
    font-family: 'TangerineRegular';
    position: relative;
    top: -25px;
}

@media only screen and (max-width: 767px){
    
h4.av-special-heading-tag {
    font-size: 8vw;
}

.mod2_title h3.av-special-heading-tag {
    font-size: 15vw !important;
}

.avia_textblock.news_par.av_inherit_color {
    font-weight: bold;
    font-size: 5vw;
    padding-right: 40%
}

.mod2_btn .avia_iconbox_title  {
    font-weight: bold;
    font-size: 5vw;
}

.mod2_btn2 {
    padding: 0 0 30% 10%;
}

.mod2_btn2 .avia_iconbox_title {
    font-weight: bold;
    font-size: 5vw;
}
    
}

/* Module 3 */

.mod3_title h3.av-special-heading-tag {
    font-family: 'TangerineRegular';
	font-size: 65px;
    text-transform: lowercase;
}

@media only screen and (max-width: 767px) {
.mod3_title h3.av-special-heading-tag{
	font-size: 12vw;
}
}

/* Module 4 */
h5.av-special-heading-tag{
	font-family: 'Bison-DemiBold';
	font-size: 2.2vw;
}

.mod4_title h3.av-special-heading-tag {
    font-family: 'TangerineRegular';
    text-transform: lowercase;
}

.mod4_title2 h3.av-special-heading-tag {
    font-family: 'TangerineRegular';
    text-transform: lowercase;
    position: relative;
    top: -30px;
}

section.av_textblock_section .mod4_par {
    position: relative;
    padding: 0 40% 0 10%;
    top: -30px;
    font-size: 1vw;
    color: white
}
.mod4_btn {
	font-family: 'TangerineRegular';
    padding-left: 10%;
}

.flex_cell.mod4_bg{
    box-shadow: inset 0px 0px 0px 500px #00000030 !important;
}

/* Mod 4 - La Voz Template */
div#mod4_lavoz.mod4_title2 h3.av-special-heading-tag {
    top: 0% !important;
}

@media only screen and (max-width: 767px){

.mod4_par{
	padding-right: 10% !important;		
}

	
}

/* Module 5 */
.mod5_1 {
	font-family: 'Bison-ThickOutline';
	font-size: 10vw;
	line-height: 10vw;
	margin: 0 0 0 225px;
}

.mod5_2 {
	font-family: 'Bison-Bold';
	font-size: 10vw;
	line-height: 10vw;
	margin: -8vw 0 -8vw 225px;
}

@media only screen and (max-width: 767px){

.mod5_1{
	font-size: 11vh;
	line-height: 100%;
	margin: 0;
}

.mod5_2 {
	font-size: 11vh;
	line-height: 100%;
	margin: -8vh 0 -8vh 0;
}
	
}





